GCLOUD_DATAPROC_OPERATIONS_CANCEL(1)

NAME

gcloud dataproc operations cancel - cancel an active operation

SYNOPSIS

gcloud dataproc operations cancel OPERATION [GLOBAL-FLAG ...]

DESCRIPTION
Cancel an active operation.

POSITIONAL ARGUMENTS
OPERATION
    The ID of the operation to cancel.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To cancel an operation, run:
    $ gcloud dataproc operations cancel operation_id